<div id="adams-access">
	<div class="panel-group" id="accordionAdamsAccess">
		<div class="panel panel-default">
			<div class="panel-heading"
				 ng-style="accessPointsInformation.status == 'healthy' ? decoration.style.healthy : accessPointsInformation.status == 'empty' ? decoration.style.empty : decoration.style.pending"
				 title="{{accessPointsInformation.status == 'healthy' ? decoration.tooltip.healthy : accessPointsInformation.status == 'empty' ? decoration.tooltip.empty : decoration.tooltip.pending}}">

				<div class="panel-title" data-toggle="collapse" data-parent="#accordionAdamsAccess" data-target="#adamsAccessContainer" ng-click="toggleCollapsibleAdams()">
					<h3>Access Point
						<span class="panel-heading-icon glyphicon" ng-class="decoration.collapsed.adamsAccess ? 'glyphicon-chevron-right' : 'glyphicon-chevron-up' "></span>
					</h3>
					<loading-data ng-hide="accessPointsInformation.completed"></loading-data>
				</div>
			</div>
			<div id="adamsAccessContainer" class="panel-collapse collapse" ng-class="collapseAdams">
				<div class="panel-body">
					<a ng-href="http://service-access-data.web.cern.ch/service-access-data/lhc_access_conditions.asp" target="_blank" rel="noopener">
						<button class="btn btn-block">Check access conditions <small class="glyphicon glyphicon-new-window"></small></button>
					</a>

					<table class="table table-hover"
						   ng-repeat="accessPointInformation in accessPointsInformation.points">
						<br/>
						<tbody>
						<tr>
							<td>
								<a ng-href="{{accessPointInformation.link}}" target="_blank" rel="noopener">
									<button class="btn btn-block">Show in ADaMS <small class="glyphicon glyphicon-new-window"></small></button>
								</a>
							</td>
						</tr>
						<tr>
							<td>
								<h4><span class="label" ng-style="accessPointInformation.accessibility.style">{{accessPointInformation.accessibility.text}}</span></h4>
							</td>
						</tr>
						<tr>
							<td><b>Access point: </b>
								<span>{{accessPointInformation.accessPoint.accesspointcode}}: {{accessPointInformation.accessPoint.accesspointdescription}}</span>
							</td>
						</tr>
						</tbody>
					</table>
				</div>
			</div>
		</div>
	</div>
</div>